.nav{
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    z-index: 1;
    height: 10vh;
    width: 100vw;
    justify-content: flex-end;
    align-items: center;
    font-size: 1.4rem;
    box-sizing: border-box;
    padding-right: 4vw;
}
.nav-item{
    margin: 0 2vw;
    font-weight: 600;
    cursor: pointer;
}
.act{
    color: #FF0232;
    border-bottom: 2px solid #FF0232;
}
.hidden{
   visibility: hidden;
}
.about,.infos{
    width: 100vw;
    min-height: 100vh;
}
.bg-img{
    width: 100vw;
}
.footer{
    position: absolute;
    bottom: 0;
    width: 100vw;
  font-weight: 600;
display: flex;
align-items: center;
justify-content: center;
padding-bottom: 6vh;
}
.footdiv {
  color: #000;
  text-decoration: none;
  font-size: 20px;
}
.line2 {
  font-size: 20px;
  margin-top: 18px;
}
.title{
    cursor: pointer;
}